/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.1
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */

#SIGNUP_BODY{
    opacity: 1!important;
	background:none!important;
}

.archive.category-42 #text-html-widget-4{
    display: none;
}

@media(min-width:992px){
.main-menu .menu > li > a {
    padding: 0 11px!important;
    font-size: 12px!important;
}
.menu-item-has-children > a::before, .mega-menu > a::before{
 right: 2px;   
}
}

@media(max-width:1153px){
    .main-menu .menu > li > a{
        padding: 0px 10px!important;
    }
    .menu-item-has-children > a::before, .mega-menu > a::before{
        right: -1px!important;
    }
}

@media(max-width:1101px){
     .main-menu .menu > li > a{
 padding: 0px 7px !important;
     }
}


@media(max-width:1065px){
    .main-menu .menu > li > a{
        padding: 0px 8px!important;
        font-size:12px;
    }
    .menu-item-has-children > a::before, .mega-menu > a::before{
        right: -1px!important;
    }
}

@media(max-width:1001px){
    .main-menu .menu > li > a{
       padding: 0px 4px !important;
font-size: 11px !important;
    }
    .menu-item-has-children > a::before, .mega-menu > a::before{
        right: -1px!important;
    }
}


.shop_table .tax_label{
    display: none!important;
}

iframe {
    width:100%!important;
    display: block;
}


.filter-articles .mag-box-filter-links li:nth-child(2){
	display:none;
}


.load-more-button{
	color:#fff!important;
	background :#e74c3c!important;
	border-width:2px!important;
	width:20%;
	margin: 0 auto!important;
	margin-top:35px!important;
}

.load-more-button:hover{
	border : 2px solid #b51a0a!important;
}


.loader-overlay, .loader-overlay *, .spinner > div{
	color:#fff!important;
}

.spinner > div{
	background-color:#fff!important;
}


@media(min-width:990px){
	.width_50 .main-content{
	display:table;
}


.width_50 .mag-box:nth-of-type(1){
	width:50%;
	display:table-cell;
}


.width_50 .mag-box:nth-of-type(2){
	width:50%;
	display:table-cell;
}



.width_50  .full-width .big-posts-box .posts-items li{
	width:50%!important;
	margin-top: 25px!important;
}


.width_50 .full-width .big-posts-box .posts-items li:nth-child(3n+1) {
    clear: none!important;
}

/*#iframewin{
	margin-top: 56px;
}*/

.width_50 .container-wrapper:nth-of-type(1) {
    padding-left: 0px!important;
}

.width_50 .container-wrapper:nth-of-type(2) {
    padding-right: 0px!important;
}

.width_50 .container-wrapper{
    border:none!important;
}
}


.two_columns .widget-title h4{
    color: #e74c3c!important;
    font-size: 18px!important;
}

.two_columns .widget-title:before {
      border-top: 5px solid #e74c3c!important;
}

.two_columns .widget-title:after {
     background: #e74c3c!important;
}


@media(max-width:650px){
#iframewin{
	height: 250px;
}
}


@media(max-width:768px){
    .two_columns .sidebar{
        display: block!important;
    }
}


.cominmag-live .full-width .big-posts-box .posts-items li{
    width: calc(100% / 2)!important;
}

.cominmag-live .full-width .big-posts-box .posts-items li:nth-child(3n+1),
.cominmag-live .full-width .big-posts-box .posts-items li:nth-child(2n+1){
    clear: none!important;
}

.full-width .entry-header-outer, .one-column-no-sidebar .entry-header-outer{
    text-align: left!important;
}


.cominmag-live .mag-box .posts-items li{
    margin-top: 25px!important;
}

.cominmag-live .post-details{
    min-height: 130px!important;
}

@media(max-width:768px){
.cominmag-live .post-details{
    min-height: inherit!important
}
.cominmag-live .full-width .big-posts-box .posts-items li{
    width: 100%!important;
}
}



.top_title_position li:first-child .post-content{
    bottom: inherit!important;
}


.top_title_position li:first-child .post-thumb::after{
    background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.75))!important;
    height: 100%!important;
}


.bottom_title_position .post-overlay{
    position: inherit!important;
}


.bottom_title_position .post-content{
    position: inherit!important;
    background: #fff!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
}


.bottom_title_position .post-content .post-title a{
    color:#000!important;
}


@media (min-width:1000px) and (max-width:1050px){
    .fixed-nav #sticky-logo{
        margin: 0 auto!important;
        float: none!important;
        text-align: center!important;
    }
    
    .fixed-nav #sticky-logo .logo_normal{
        max-height: 65px!important;
    }
}


.width_50 .post-title{
    min-height: 80px;
}
